/*
Berry Software House sp. z o.o.

Jakub Radziwon
author: jr@berrysh.com
*/
/* 
    Created on : Jun 2, 2020, 9:34:17 AM
    Author     : jakub
*/

.klevuTarget.klevu-fluid > div {
    position: absolute;
    z-index: 20000000000;
    width: 800px;
    max-width: 100%;
    font-family: inherit;
    font-size: 13px;
    background-color: #FFFFFF;
    border-radius: 0;
    border: 1px solid #e2e2e2;
    color: #494949;;
    top:62px;
}
.klevuTarget .klevuWrap{
    box-shadow: 4px 4px 17px rgba(0, 0, 0, 0.25);
}
.klevuWrap .col-sm-4.col-bordered{
    margin-top: 12px;
    border-right: 1px solid #e5e5e5;
    
}
.klevuWrap .col-sm-4.col-bordered > h3.suggest{
    margin-top: -3px;
}
.klevuWrap{
    padding: 15px;
    padding-top: 0;
}
.klevuWrap h3 {
    font-family: "Open Sans";

    color: #000000;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
}
.klevuWrap h3.match {
    margin-bottom: 17px;
}
.klevuWrap ul{
    padding-left: 0; 
      margin-bottom: 14px;
}
.klevuWrap li{
    list-style-type: none;

}
.klevuWrap li{
    padding: 3px 7px;
}
.klevuWrap .search-list-item{
    margin-bottom: 15px;
}
.klevuWrap .search-list-item .designer{
    margin-top:7px;
    color: #000000;
    font-family: "Open Sans";
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
}
.klevuWrap .search-list-item .name{
    color: #707070;
    font-family: "Open Sans";
    font-size: 10px;
    font-weight: 400;
}

.klevuWrap .search-list-item .price{
    color: #000000;
    font-family: "Open Sans";
    font-size: 10px;
    font-weight: 400;
}
.klevuWrap h3 .see-all{
    color: #8b0026;
    font-family: "Open Sans";
    font-size: 12px;
    font-weight: 400;
    text-decoration: underline;
    text-transform: none;
}

#bestsellers-popup,  #delivery-payment-popup{
    opacity: 1 !important;
    position: absolute;
}
#bestsellers-popup .modal-dialog, #delivery-payment-popup .modal-dialog{
    margin-top: 0; 
    margin-bottom: unset;
    width: 800px;
    max-width: 100%;
}

#bestsellers-popup .modal-dialog, #delivery-payment-popup .modal-dialog{
    margin-left: auto;
    margin-right: auto;
}
#bestsellers-popup .modal-content .modal-header, #delivery-payment-popup .modal-content .modal-header{
    display: none;
}
#bestsellers-popup .modal-content, #delivery-payment-popup .modal-content{
    width: 800px;
    max-width: 100%;
    font-family: inherit;
    font-size: 13px;
    background-color: #FFFFFF;
    border-radius: 0;
    border: 1px solid #e2e2e2;
    color: #494949;;
}

.klevuWrap .price{
    display: block;
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;


}

.klevuWrap .price .product-list-item-regular-price, .klevuWrap .price .product-list-item-base-price,
.klevuWrap .price .product-list-item-sell-price{
    font-size:10px
}
.klevuWrap .price .product-list-item-base-price, .klevuWrap .price .product-list-item-sell-price{
    display: inline-block;
    margin-top: 5px;
}

.klevuWrap .price .product-list-item-sell-price{
    margin-left:7px;
}
.klevuWrap .price .product-list-item-promo-value {
    background: #c00000 none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font-size: 10px;
    min-width: 20px;
    padding: 0px 4px;
    margin-left: 5px;
    text-align: center;
    bottom: 10px;
}
.klevuWrap .price .product-list-item-regular-price{
    margin-top: 4px;
}

.klevuWrap .col-small-padding .row{
    margin-left:-10px;
    margin-right:-10px;
}
.klevuWrap .col-small-padding .row{
    margin-left:-10px;
    margin-right:-10px;
}
.klevuWrap .col-small-padding .row .col-sm-4{
    padding-right: 10px;
    padding-left: 10px;
}

.klevu-delivery-payment-btn {
    text-decoration: underline;
    color: #8b0026;

}

#delivery-payment-popup {
    padding: 0 15px !important;
    overflow-y: hidden;
    position: fixed !important;
}

#delivery-payment-popup .modal-content{
    -webkit-box-shadow: none;
    box-shadow:none;

    color: #000000;
    font-family: "Open Sans";
    font-size: 12px;
    font-weight: 400;

    max-width:100%;
}
#delivery-payment-popup h3{
    color: #000000;
    font-family: "Open Sans";
    font-size: 16px;
    font-weight: 700;
}
#delivery-payment-popup h4{
    color: #000000;
    font-family: "Open Sans";
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
}
#delivery-payment-popup a{
    color: #ffffff;
    font-family: "Open Sans";
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    background-color: #940029;
    padding:12px 30px;
    margin-bottom: 15px;
    display: inline-block;
}
#delivery-payment-popup .sub-header{
    margin-top: 19px;
    margin-bottom: 4px;

}
#delivery-payment-popup .close-btn{
    right: -13px;
    top: -10px;
    position: absolute;
    width: 28px;
    height: 28px;
    background-color: #c4c4c4;
    border-radius: 50%;
    color: #fff;
    z-index: 222222222;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    padding-top: 4px;
    cursor: pointer;
}
#delivery-payment-popup .modal-dialog{
    margin-top: 11px;

}
h3.suggest{
    color: #707070;
    font-family: "Open Sans";
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
}
h4.suggest{
    color: #000000;
    font-family: "Open Sans";
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 2px;
}
.klevuWrap ul li a{
    color: #707070;
    font-family: "Open Sans";
    font-size: 12px;
    font-weight: 400;
}
@media (min-width :  768px) {
    .col-sm-6.col-right {
        margin-left: -10px;
        width: calc( 50% + 10px );
    }
    .klevuWrap .col-bordered, .klevuWrap .col-no-bordered{
        max-height: 650px;
    }
}
@media (max-width :  768px) {
    .klevuWrap .col-sm-4.col-bordered {
        margin-top: 22px;
    }
    .klevuWrap h3 .see-all{

        position: static;
        right: 0;
        top: 0;
    }
    .klevuWrap .search-list-item .designer{
        margin-top: 15px;
        margin-bottom: 10px;
    }
    #bestsellers-popup, #delivery-payment-popup{
        padding: 0;
    }
    #bestsellers-popup .modal-dialog, #delivery-payment-popup .modal-dialog{
        margin-left: 0;
        margin-right: 0;
        width: 100vw;
        max-width: unset;
    }
    #delivery-payment-popup .modal-dialog{
        max-width:100%; 
    }
    #bestsellers-popup, #delivery-payment-popup {
        overflow-x: auto;
        overflow-y: hidden;
        position: absolute;
        height: max-content;
        bottom: unset;
    }
    #delivery-payment-popup .modal-content{
        max-width: calc(100% - 7px);
    }
    /*  
        #bestsellers-popup .modal-dialog, #delivery-payment-popup .modal-dialog{
    
    
            height: calc( 100vh - 30px );
        }
        #bestsellers-popup .modal-dialog .modal-content, #delivery-payment-popup .modal-dialog .modal-content{
            height: 100%;
            position: relative;
        }
        #bestsellers-popup .modal-dialog .modal-content .modal-body, #delivery-payment-popup .modal-dialog .modal-content .modal-body{
            max-height:100%;overflow:auto;
        }*/
}
